<?xml version="1.0" encoding="utf-8"?>
<component size="139,435" extention="Button">
  <Button mode="Radio"/>
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver"/>
  <displayList>
    <component id="n0_q5na" src="i0cp24" name="n0" xy="0,0">
      <relation target="" sidePair="width,height"/>
    </component>
    <text id="n1_q5na" name="title" xy="0,0" size="139,435" fontSize="12" autoSize="none" vAlign="middle" singleLine="true">
      <relation target="" sidePair="width,height"/>
    </text>
  </displayList>
</component>